diff -Naur lxde-common-0.99.0b/desktop.conf lxde-common-0.99.0/desktop.conf
--- lxde-common-0.99.0b/desktop.conf    2014-09-01 16:17:11.000000000 +0200
+++ lxde-common-0.99.0/desktop.conf 2014-12-09 09:25:40.491418489 +0100
@@ -2,14 +2,16 @@
 window_manager=openbox-lxde
 
 [GTK]
-sNet/ThemeName=Clearlooks
-sNet/IconThemeName=nuoveXT2
-sGtk/FontName=Sans 10
+sNet/ThemeName=Frugalware
+sNet/IconThemeName=Frugalware
+sGtk/FontName=Droid Sans 10
 iGtk/ToolbarStyle=3
 iGtk/ButtonImages=1
 iGtk/MenuImages=1
 iGtk/CursorThemeSize=18
 iXft/Antialias=1
+sXft/HintStyle=hintslight
+sXft/RGBA=rgb
 
 [Mouse]
 AccFactor=20
diff -Naur lxde-common-0.99.0b/lxde-logout.desktop.in lxde-common-0.99.0/lxde-logout.desktop.in
--- lxde-common-0.99.0b/lxde-logout.desktop.in  2014-10-23 17:12:13.000000000 +0200
+++ lxde-common-0.99.0/lxde-logout.desktop.in   2014-12-08 20:16:15.810787051 +0100
@@ -2,6 +2,6 @@
 Type=Application
 _Name=Logout
 _Comment=Logout, shutdown or reboot
-Icon=gnome-logout
+Icon=system-log-out
 Exec=lxde-logout
 NoDisplay=true
diff -Naur lxde-common-0.99.0b/lxde-logout.in lxde-common-0.99.0/lxde-logout.in
--- lxde-common-0.99.0b/lxde-logout.in  2014-09-01 16:17:11.000000000 +0200
+++ lxde-common-0.99.0/lxde-logout.in   2014-12-08 20:16:54.317362162 +0100
@@ -1,2 +1,2 @@
 #!/bin/sh
-lxsession-logout --banner "@prefix@/share/lxde/images/logout-banner.png" --side=top
+lxsession-logout --prompt="" --banner="@prefix@/share/lxde/images/logout.png" --side=top
diff -Naur lxde-common-0.99.0b/lxpanel/panel.in lxde-common-0.99.0/lxpanel/panel.in
--- lxde-common-0.99.0b/lxpanel/panel.in    2014-10-23 16:08:00.000000000 +0200
+++ lxde-common-0.99.0/lxpanel/panel.in 2014-12-09 09:23:46.979009524 +0100
@@ -2,143 +2,137 @@
 # Use preference dialog in lxpanel to adjust config when you can.
 
 Global {
-    edge=bottom
-    allign=left
-    margin=0
-    widthtype=percent
-    width=100
-    height=26
-    transparent=0
-    tintcolor=#000000
-    alpha=0
-    setdocktype=1
-    setpartialstrut=1
-    usefontcolor=1
-    fontcolor=#ffffff
-    background=1
-    backgroundfile=@prefix@/share/lxpanel/images/background.png
+  edge=bottom
+  allign=left
+  margin=0
+  widthtype=percent
+  width=100
+  height=26
+  transparent=0
+  tintcolor=#000000
+  alpha=0
+  setdocktype=1
+  setpartialstrut=1
+  usefontcolor=0
+  fontcolor=#ffffff
+  background=0
+  backgroundfile=@prefix@/share/lxpanel/images/background.png
 }
-
 Plugin {
-    type = space
-    Config {
-        Size=2
+  type=menu
+  Config {
+    image=@prefix@/share/lxde/images/menu.svg
+    system {
+    }
+    separator {
+    }
+    item {
+      command=run
+    }
+    separator {
     }
+    item {
+      image=system-log-out
+      command=logout
+    }
+  }
 }
-
 Plugin {
-    type = menu
-    Config {
-        image=@prefix@/share/lxde/images/lxde-icon.png
-        system {
-        }
-        separator {
-        }
-        item {
-            command=run
-        }
-        separator {
-        }
-        item {
-            image=gnome-logout
-            command=logout
-        }
-    }
+  type=space
+  Config {
+    Size=2
+  }
 }
-
 Plugin {
-    type = launchbar
-    Config {
-        Button {
-            id=pcmanfm.desktop
-        }
-        Button {
-            id=firefox.desktop
-        }
+  type=launchtaskbar
+  Config {
+    Button {
+      id=menu://applications/System/lxterminal.desktop
     }
+    Button {
+      id=menu://applications/System/pcmanfm.desktop
+    }
+    Button {
+      id=menu://applications/Accessories/leafpad.desktop
+    }
+  }
 }
-
 Plugin {
-    type = space
-    Config {
-        Size=4
-    }
+  type=space
+  Config {
+    Size=2
+  }
 }
-
 Plugin {
-    type = wincmd
-    Config {
-        Button1=iconify
-        Button2=shade
-    }
+  type=netstatus
+  Config {
+    iface=enp4s4
+    configtool=network-admin --configure %i
+  }
 }
-
 Plugin {
-    type = space
-    Config {
-        Size=4
-    }
+  type=space
+  Config {
+    Size=2
+  }
 }
-
 Plugin {
-    type = pager
+  type=pager
+  Config {
+  }
 }
-
 Plugin {
-    type = space
-    Config {
-        Size=4
-    }
+  type=space
+  Config {
+    Size=2
+  }
 }
-
 Plugin {
-    type = taskbar
-    expand=1
-    Config {
-        tooltips=1
-        IconsOnly=0
-        AcceptSkipPager=1
-        ShowIconified=1
-        ShowMapped=1
-        ShowAllDesks=0
-        UseMouseWheel=1
-        UseUrgencyHint=1
-        FlatButton=0
-        MaxTaskWidth=150
-        spacing=1
-    }
+  type=monitors
+  Config {
+    DisplayCPU=1
+    DisplayRAM=1
+    CPUColor=#0000FF
+    RAMColor=#FF0000
+  }
 }
-
 Plugin {
-    type = netstat
+  type=space
+  Config {
+    Size=2
+  }
 }
-
 Plugin {
-    type = cpu
+  type=tray
+  Config {
+  }
 }
-
 Plugin {
-    type = tray
+  type=space
+  Config {
+    Size=2
+  }
 }
-
 Plugin {
-    type = dclock
-    Config {
-        ClockFmt=%R
-        TooltipFmt=%A %x
-        BoldFont=0
-    }
+  type=dclock
+  Config {
+    ClockFmt=%H:%M
+    TooltipFmt=%A %x
+    BoldFont=1
+    IconOnly=0
+    CenterText=1
+  }
 }
-
 Plugin {
-    type = launchbar
-    Config {
-        Button {
-            id=lxde-screenlock.desktop
-        }
-        Button {
-            id=lxde-logout.desktop
-        }
-    }
+  type=space
+  Config {
+    Size=2
+  }
+}
+Plugin {
+  type=wincmd
+  Config {
+    Button1=iconify
+    Button2=shade
+  }
 }
-
diff -Naur lxde-common-0.99.0b/openbox/rc.xml.in lxde-common-0.99.0/openbox/rc.xml.in
--- lxde-common-0.99.0b/openbox/rc.xml.in   2014-10-23 16:08:00.000000000 +0200
+++ lxde-common-0.99.0/openbox/rc.xml.in    2014-12-08 20:47:08.943589545 +0100
@@ -42,7 +42,7 @@
 </placement>
 
 <theme>
-  <name>Onyx</name>
+  <name>Frugalware</name>
   <titleLayout>NLIMC</titleLayout>
   <!--
       available characters are NDSLIMC, each can occur at most once.
diff -Naur lxde-common-0.99.0b/pcmanfm/pcmanfm.conf.in lxde-common-0.99.0/pcmanfm/pcmanfm.conf.in
--- lxde-common-0.99.0b/pcmanfm/pcmanfm.conf.in 2014-10-23 16:08:00.000000000 +0200
+++ lxde-common-0.99.0/pcmanfm/pcmanfm.conf.in  2014-12-09 15:23:26.381680297 +0100
@@ -1,13 +1,14 @@
 [config]
 bm_open_method=0
-su_cmd=xdg-su -c '%s'
+su_cmd=gksu '%s'
 
 [desktop]
-wallpaper_mode=1
-wallpaper=@prefix@/share/lxde/wallpapers/lxde_blue.jpg
+wallpaper_mode=crop
+wallpaper=@prefix@/share/lxde/wallpapers/wallpaper_frugalware.png
 desktop_bg=#000000
 desktop_fg=#ffffff
 desktop_shadow=#000000
+desktop_font=Droid Sans 12
 
 [ui]
 always_show_tabs=0
